
#menu_sup{ 
        width: 100%;
        display: block;
        height: auto;
        z-index: 1000;
}
.nav-bar{
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    background: #fff; 
    padding: 10px; 
    color:#F4C53D;
    cursor: pointer;
    font-size: 16px;
    display: table;
    text-align: center;
    background: #2249B6;
    font-weight: bold;
    border-radius: 16px;
    
}
.menu, .submenu{
    list-style: none;
    padding: 0;
    margin: 0;
    z-index: 1000;
}
.menu{
    background: #2249B6; 
    width: 100%;
    height: 0px;
    transition: all 0.5s;
    z-index: 1000;
    transition:  0.5s ease;
    

}
.menu__link{
    display: block;
    color: white; 
    font-size: 16px;
    padding: 9px; 
    padding-left: 17px;
    padding-right: 3px;
    text-decoration: none; 
    z-index: 1000;
    font-weight: bold;
    font-family: Creato-Display; 

    
 
}
.menu__link:hover{

}

.submenu{
    height: 0;
    overflow: hidden;
    transition: all 0.3s;
    z-index: 1000;
    
}
._color{
    font-weight: bold;
}
.submenu .menu__link{
    background: #434A54;
    padding-left: 50px;
    z-index: 1000;
}
.mostrar{
    height: auto;
    z-index: 1000;
    transition:  0.5s ease;

}
@media(min-width:1024px){
    .nav-bar{
        display:none;
        background: #2249B6;
    }
    .menu{
        padding-left: 0%;
        padding-right: 0%;
        position: relative;
        margin-left: 0;
        display: table;
        background: #2249B6;
    }
    .menu__link{
        color:#fff;
    }
     .menu__link:hover{
        color:#F4C53D;

    }
    .submenu .menu__link:hover{
        background: #999;
        color:#fff;  

}

    .submenu .menu__link{
        color:#fff;
    }
    .container-submenu{
        position:relative;
        width: auto;
    }    
    .submenu{
        position: absolute;
        width: 400px;
        top:37px;
        overflow: visible;
        z-index: 1000;
        opacity: 0;
        visibility: hidden;
    }   
    .container-submenu:hover .submenu{
        opacity: 1;
        visibility: visible;
    }
    .iz{
        display: block;
        width: auto;
        float:left;
        margin: 0px 0px;  
    }

    .dead{
        width: 170px;  
        float:left;
        display: block;
        margin: 0px 5px;
        text-align: right; 
        
    }
    .unete{
        background: #FFF000;
        color: #2249B6;
        float: right;
        padding-left: 5px;
        padding-right: 5px;
    }
        .unete:hover{
        background: #FFF000;
        color: #20558F;
        float: right;
        color: #000;
    }
    
}